/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/
/* =Start From Here
-------------------------------------------------------------- */
/* =Base
-------------------------------------------------------------- */
html {
	height: 100%;
}
body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #ffffff;
	color: transparent;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}
/* =Links
-------------------------------------------------------------- */
a {
	color: #555;
	font-weight: 400;
	text-decoration: none;
}
a:hover,
a:focus,
a:active {
	color: #444444;
	outline: 0;
	text-decoration: none;
}
::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;
}
/* =Globals
-------------------------------------------------------------- */
#header-container {
	margin: -29px auto 0 auto;
	max-width: 100%;
	padding: 0px;
	color: #555555;
	height: 80px;
	background: #f5f5f5;
}
.inner-header{
		width: 60%;
		margin: 0 auto;
}
#container {
	margin: 0 auto;
	max-width: 100%;
	padding: 0px;
	color: #555555;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: transparent;
	border: none;
	border-radius: 4px;
	clear: both;
	padding: 0;
	position: relative;
	color: #555555;
}
#header {
	margin: 0;
}
#footer {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	color: #555;
	background: #fff;
}
#footer-wrapper {
	width: 70%;
	margin: 50px auto;
	padding: 0;
}
#footer-widget-wrapper-single{
	width: 100%;
	min-height: 150px;
	background: #fff;
	border-top: 1px solid #efefef;
}
.inner-footer-widget-wrapper-single{
	display: block;
	width: 60%;
	margin: 0 auto;
    min-height: 150px;
	padding: 0;
	color: #525357;
}
.inner-footer-widget-wrapper-single2{
	display: block;
	width: 100%;
	margin: 0 auto;
    min-height: 150px;
	padding: 0;
	color: #525357;
}
#footer-widget-wrapper{
	width: 100%;
	min-height: 250px;
	background: #fff;
	border-top: 2px solid #efefef;
	border-bottom: 1px solid #efefef;
}
.inner-footer-widget-wrapper{
	width: 60%;
	margin: 0 auto;
	min-height: 250px;
	padding: 50px 0 50px 0;
	color: #525357;
}
/* =Custom
-------------------------------------------------------------- */
.skip-container {
    padding: 0;
  
}

#content-full {
    margin-bottom: 0px;
	margin-top: 0px;
}
.slideblock{
	width: 80%;
	margin: 0 auto;
	min-height: auto;
}
#content1{
	width: 100%;
	min-height: 300px;
	margin: 0;
	background: #fafafa;
}
.inner-content1{
	width: 70%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
}
#content2{
	width: 100%;
	min-height: 300px;
	margin: 0;
}
.inner-content2{
	width: 70%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
}
#content3{
	width: 100%;
	min-height: 300px;
	margin: 0;
	background: #cc0000;
}
.inner-content3{
	width: 80%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
	color: #fff;
}
#content4{
	width: 100%;
	min-height: 300px;
	margin: 0;
	background: #f0f0f0;
}
.inner-content4{
	width: 80%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
}
#content5{
	width: 100%;
	min-height: 300px;
	margin-bottom: -63px;
	background: #f0b3b3;
}
.inner-content5{
	width: 80%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
}
.btn {
    width: 30%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	background: #ff0000;
    color: #fff;
    font-size: 30px;
    padding: 20px;
    border: solid #010101 1px;
    text-decoration: none;
    text-align: center;
	float: none;
	margin: 0 auto;
}
.btn:hover {
  text-decoration: none;
  background: #010101;
  color: #fff;
  border: solid #010101 1px;
  cursor: pointer;
}
.btn a{
	color: #fff;
}
.btn:hover a{
	color: #fff;
}
.main-line{
	border-bottom: 1px solid #008cff;
	padding: 20px 0 20px 0;
	width: 80%;
	margin: 0 auto;
}
.top-widget {
    float: right;
    clear: right;
    width: 45%;
    min-height: 0;
    padding: 50px 3px 0 0;
    border: none;
    background: 0 0;
    text-align: right;
}
#box1{
	width: 100%;
	height: 100px;
	margin: 0;
	background: #1E3726
}
.box2{
	width: 90%;
	height: 100px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 30px; 
	color: #fff;  
	text-align: center;
	position: relative;
  	top: 90%;
  	transform: translateY(-50%);
}
/* =Contact Form
-------------------------------------------------------------- */
#two-column {
    width: 100%;
}
#two-column #left{
	width: 49%;
	float: left;
}
#two-column #right{
	width: 49%;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"], #two-column input[type="email"], #two-column input[type="tel"] {
	border:none;
	border:1px solid #58585a;
	font-size :18px;
	font-weight: 400;
	color: #58585a;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
	padding: 20px;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:100%;
}
#two-column textarea {
    position: relative;
    padding: 20px;
    border:1px solid #58585a;
	font-weight: 400;
	color: #58585a;
	font-size :18px;
	font-family: Arial, Helvetica, sans-serif;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
	height: 100px;
}
#two-column input[type="submit"]{
	padding:8px 18px;
	background:#104438;
	color:#fff;
	border: 1px solid #fff;
	float:right;
	font-size: 14px;
	font-weight:200;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}
#two-column input[type="submit"]:hover{
	background:#fff;
	color:#222;
	border: 1px solid #222;
}

input[type="submit"]{
	padding:8px 18px;
	background:#494949;
	color:#fff;
	border: 1px solid #494949;
	float:left;
	font-size: 14px;
	font-weight:200;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* =Header
-------------------------------------------------------------- */
#logo {
	float: left;
	margin: 40px 0 5px 0;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
#mega-menu-wrap-header-menu {
    clear: both;
    padding: 20px 0 0 0;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu {
    visibility: visible;
    text-align: center;
    padding: 0px 0px 0px 0px;
}
#mega-menu-item-736{
	color: #f5f5f5 !important;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	font-size: 12px;
	line-height: 1.5em;
}
#footer a {
	color: #555;
	font-weight: 400;
}
#footer a:hover {
	color: #444444;
}
#footer-wrapper .grid.col-940 {
	margin: 0;
}
.scroll-top {
	text-align: center;
}
.copyright {
	text-align: left;
	color: #555;
	font-size: 12px;
}
.powered {
	text-align: right;
	color: #555;
	font-size: 12px;
}
#footer_widget .col-300:nth-child(3n+3) {
	margin-right: 0;
}

/* =Media Queries
-------------------------------------------------------------- */
@media screen and (max-width: 1500px) {

}
@media screen and (max-width: 1600px) {
.inner-content1{
	width: 90%;
}
.inner-content2{
	width: 90%;
}
.inner-content3{
	width: 90%;
}
.inner-content4{
	width: 90%;
}
.inner-content5{
	width: 90%;
}
.inner-footer-widget-wrapper-single{
	width: 70%;
}
.inner-footer-widget-wrapper{
	width: 70%;
}
.inner-header{
	width: 70%;
}	
}
@media screen and (max-width: 1400px) {
.inner-content1{
	width: 96%;
}
.inner-content2{
	width: 96%;
}
.inner-content3{
	width: 96%;
}
.inner-content4{
	width: 96%;
}
.inner-content5{
	width: 96%;
}
.inner-footer-widget-wrapper-single{
	width: 80%;
}
.inner-footer-widget-wrapper{
	width: 80%;
}
.inner-header{
	width: 80%;
}	
}
@media screen and (max-width: 1360px) {
.inner-footer-widget-wrapper-single{
	width: 96%;
}
.inner-footer-widget-wrapper{
	width: 96%;
}
.inner-header{
	width: 90%;
}	
}
@media screen and (max-width: 1200px) {
.inner-header{
	width: 96%;
}	
}
@media screen and (max-width: 1020px) {
.slideblock{
	width: 90%;
	margin: 0 auto;
	min-height: auto;
}
}
@media screen and (max-width: 900px) {
.one_half{
	width: 98% !important;
}	
}

@media screen and (max-width: 600px) {
#two-column #left{
	width: 98%;
	float: left;
}
#two-column #right{
	width: 98%;
	float: left;
}
.top-widget {
    width: 100%;
	padding: 20px 3px 0 0;
}
#logo{
		float: none;
		text-align: center;
}
#content-full {
    margin-top: 100px;
}	
}
















/*The last 29 days of the month are the hardest."- Nikola Tesla*/